
/* Class = "NSTextFieldCell"; title = "Oops!"; ObjectID = "6lE-wh-pZf"; */

"6lE-wh-pZf.title" = "哇！";

/* Class = "NSTextFieldCell"; title = "No application found on your Mac."; ObjectID = "f8w-52-9A2"; */
"f8w-52-9A2.title" = "没发现任何应用程序。";
